function [GI_mult] = PVGImultiplier(RB_ss,irf_EME,steps)

Rtmp = RB_ss+ irf_EME.R_ei;
GItmp = irf_EME.GI_ei;
Ytmp = irf_EME.Y_ei;
discount = ones(1,steps);
for k = 2:steps
    discount(k) = discount(k-1)*Rtmp(k);
end

PVGI = 0;
PVY = 0;
for k = 1:steps
    PVGI = PVGI +  GItmp(k)/discount(k);     
    PVY = PVY + Ytmp(k)/discount(k);
end
GI_mult = PVY/PVGI;
end