function [Beta_mult] = PVbetaMultiplier(RB_ss,irf_EME_rule,irf_EME_norule,steps)

R_rule = RB_ss+ irf_EME_rule.R_ebeta;
R_norule = RB_ss+ irf_EME_norule.R_ebeta;
Bailout_rule = irf_EME_rule.Bailout_ebeta;
Bailout_norule = irf_EME_norule.Bailout_ebeta;
Y_rule = irf_EME_rule.Y_ebeta;
Y_norule = irf_EME_norule.Y_ebeta;

discount_rule = ones(1,steps);
discount_norule = ones(1,steps);
for k = 2:steps
    discount_rule(k) = discount_rule(k-1)*R_rule(k);
    discount_norule(k) = discount_norule(k-1)*R_rule(k);
end

PVBailout = 0;
PVY = 0;
for k = 1:steps
    PVBailout = PVBailout +  (Bailout_rule(k)-Bailout_norule(k))/discount_rule(k);     
    PVY = PVY + (Y_rule(k)-Y_norule(k))/discount_rule(k);
end
Beta_mult = PVY/PVBailout;
end