function [GC_mult] = PVGCmultiplier(RB_ss,irf_EME,steps)

Rtmp = RB_ss+ irf_EME.R_ec;
GCtmp = irf_EME.GC_ec;
Ytmp = irf_EME.Y_ec;
discount = ones(1,steps);
for k = 2:steps
    discount(k) = discount(k-1)*Rtmp(k);
end

PVGC = 0;
PVY = 0;
for k = 1:steps
    PVGC = PVGC +  GCtmp(k)/discount(k);     
    PVY = PVY + Ytmp(k)/discount(k);
end
GC_mult = PVY/PVGC;
end