function [B_mult] = PVBmultiplier(RB_ss,irf_EME,steps)

Rtmp = RB_ss+ irf_EME.R_eo;
Ttmp = irf_EME.T_eo;
Ytmp = irf_EME.Y_eo;
discount = ones(1,steps);
for k = 2:steps
    discount(k) = discount(k-1)*Rtmp(k);
end

PVB = 0;
PVY = 0;
for k = 1:steps
    PVB = PVB +  Ttmp(k)/discount(k);     
    PVY = PVY + Ytmp(k)/discount(k);
end
B_mult = PVY/PVB;
end